<!-- header-container start -->


<!-- header-top start -->
<!-- classes:  -->
<!-- "dark": dark version of header top e.g. class="header-top dark" -->
<!-- "colored": colored version of header top e.g. class="header-top colored" -->
<!-- ================ -->
<div class="header-top  colored">
    <div class="container">
        <div class="row">
            <div class="col-xs-2 col-sm-5">
                <!-- header-top-first start -->
                <!-- ================ -->
                <div class="header-top-first clearfix">
                    <ul class="social-links circle small clearfix hidden-xs">
                        <li class="twitter"><a target="_blank" href="https://twitter.com/UPEUEPG"><i class="fa fa-twitter"></i></a></li>
                        <!-- <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                         <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                         <li class="youtube"><a target="_blank" href="http://www.youtube.com"><i class="fa fa-youtube-play"></i></a></li>-->
                        <li class="facebook"><a target="_blank" href="https://www.facebook.com/EscueladePosgrado.UPeU"><i class="fa fa-facebook"></i></a></li>

                    </ul>
                    <div class="social-links hidden-lg hidden-md hidden-sm circle small" style="border: #000000 solid">
                        <div class="btn-group dropdown">
                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></button>
                            <ul class="dropdown-menu dropdown-animation">
                                <li class="twitter"><a target="_blank" href="https://twitter.com/UPEUEPG"><i class="fa fa-twitter"></i></a></li>
                                <!-- <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                 <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                 <li class="youtube"><a target="_blank" href="http://www.youtube.com"><i class="fa fa-youtube-play"></i></a></li>-->
                                <li class="facebook"><a target="_blank" href="https://www.facebook.com/EscueladePosgrado.UPeU"><i class="fa fa-facebook"></i></a></li>

                            </ul>
                        </div>
                    </div>
                </div>
                <!-- header-top-first end -->
            </div>
            <div class="col-xs-10 col-sm-7">

                <!-- header-top-second start -->
                <!-- ================ -->
                <div id="header-top-second"  class="clearfix text-right">
                    <nav>
                        <ul class="list-inline">
                            <li><a class="link-light " href="../misyvis.html"><i class="fa fa-users pr-5"></i>Misión y Visión</a></li>
                            <li><a class="link-light " href="../autoridades.html"><i class="fa fa-user pr-5"></i>Autoridades</a></li>
                            <li><a class="link-light " href="../reglamentos.html"><i class="fa fa-child pr-5"></i>Reglamentos</a></li>
                            <li><a class="link-light " href="//posgrado.upeu.edu.pe/livechat/php/app.php?login"><i class="fa fa-child pr-5"></i>Ingreso</a></li>
                            <li class="hidden-sm hidden-xs"><strong class="pl-5"></strong> 01-618 6315</li>
                        </ul>
                    </nav>
                </div>
                <!-- header-top-second end -->
            </div>
        </div>
    </div>
</div>
<!-- header-top end -->

<!-- header start -->
<!-- classes:  -->
<!-- "fixed": enables fixed navigation mode (sticky menu) e.g. class="header fixed clearfix" -->
<!-- "dark": dark version of header e.g. class="header dark clearfix" -->
<!-- "full-width": mandatory class for the full-width menu layout -->
<!-- "centered": mandatory class for the centered logo layout -->
<!-- ================ --> 
            <header class="header centered fixed    clearfix">

         
					<div class="container">
						<div class="row">
							<div class="col-md-3">
                            <!-- header-first start -->
                            <!-- ================ -->
                            <div class="header-first clearfix">
									
									<!-- header dropdown buttons -->
						

                               <div id="logo" class="logo">
                                <a href="../index.html"><img src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/img/upload/epg/paginas/8490_1488820275.png" alt="Posgrado - UPeU" id="logo_img" align="left"></a>
                               </div>
                            <!-- logo -->
                       

                      

                            <!-- header-first end -->
                           </div>
                        </div>
                       
            <div class="col-md-12">

                <!-- header-second start -->
                <!-- ================ -->
                <div class="header-second clearfix">

                    <!-- main-navigation start -->
                    <!-- classes: -->
                    <!-- "onclick": Makes the dropdowns open on click, this the default bootstrap behavior e.g. class="main-navigation onclick" -->
                    <!-- "animated": Enables animations on dropdowns opening e.g. class="main-navigation animated" -->
                    <!-- "with-dropdown-buttons": Mandatory class that adds extra space, to the main navigation, for the search and cart dropdowns -->
                    <!-- ================ -->
                    <div class="main-navigation  animated with-dropdown-buttons">

                        <!-- navbar start -->
                        <!-- ================ -->
                        <nav class="navbar navbar-default" role="navigation">
                            <div class="container-fluid">

                                <!-- Toggle get grouped for better mobile display -->
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                                        <span class="sr-only">Toggle navigation</span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>

                                </div>

                                <!-- Collect the nav links, forms, and other content for toggling -->
                                <div class="collapse navbar-collapse" id="navbar-collapse-1">
                                    <!-- main-menu -->
                                    <ul class="nav navbar-nav ">

                                        <!-- mega-menu start -->
                                        <li class="dropdown active">
                                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Doctorados</a>
                                            <ul class="dropdown-menu">
                                                <li> <a  class="dropdown-toggle" data-toggle="dropdown" href="../doctorados/adminisnegocios.html">Administración de Negocios</a></li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Educación <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../doctorados/educacion/curriculoydocencia.html">Currícula y Docencia</a></li>
                                                        <li ><a href="../doctorados/educacion/gestioneducativa.html">Gestión Educativa <span class="badge"></span></a></li>
                                                    </ul>
                                                </li>
                                                <li ><a href="../doctorados/ing.sistemas.html">Ingeniería de Sistemas</a></li>
                                                <li ><a href="../doctorados/enfermeria.html">Enfermería</a></li>
                                                <li ><a href="../doctorados/teologia.html">Teología</a></li>
                                            </ul>
                                        </li>
                                        <!-- mega-menu end -->
                                        <!-- mega-menu start -->
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Maestrías</a>
                                            <ul class="dropdown-menu">
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Administración de Negocios<span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/empresariales/gestionEmpre.html">Gestión Empresarial</a></li>
                                                        <li ><a href="../maestrias/empresariales/adminRRHH.html">Administración de RRHH.</a></li>
                                                        <li ><a href="../maestrias/empresariales/finanzas.html">Finanzas</a></li>

                                                    </ul>
                                                </li>
                                                <li class="dropdown">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Auditoría<span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/auditoria/auditoriaintegral.html">Auditoría Integral</a></li>

                                                    </ul>
                                                </li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Educación <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/educacion/administracioneducativa.html">Administración Educativa</a></li>
                                                        <li ><a href="../maestrias/educacion/investydoncenciauniversitaria.html">Investigación y Docencia Universitaria</a></li>
                                                        <li ><a href="../maestrias/educacion/psicologiaeducativa.html">Psicología Educativa <span class="badge"></span></a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Enfermería <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/enfermeria/adminygestion.html">Administración y Gestión</a></li>
                                                       
                                                    </ul>
                                                </li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Ciencias da la Familia <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/cienciasfamilia/terapiafamiliar.html">Terapia Familiar</a></li>
                                                    </ul>
                                                </li>
                                                <li ><a href="../maestrias/ingambiental.html">Ingeniería Ambiental</a></li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Ingeniería de Sistemas <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/sistemas/gestionti.html">Dirección y Gestión de TI</a></li>
                                                        
                                                    </ul>
                                                </li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Nutrición <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/nutricionvegetariana.html">Nutrición Vegetariana</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Salud Pública <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="../maestrias/mph/mphsaludcolec.html">Salud Colectiva y Promoción de la Salud</a></li>
                                                        <li ><a href="../maestrias/mph/mphgestionser.html">Gestión de los servicios de la Salud <span class="badge"></span></a></li>
                                                        <!-- <li ><a href="../maestrias/mph/mphsaludmat.html">Salud Materno Infantil</a></li> -->
                                                    </ul>
                                                </li>
                                                 <li ><a href="../maestrias/teologiabiblica.html">Teología Bíblica</a></li>
                                                 <li ><a href="../maestrias/misionministerio.html">Misión y Ministerio</a></li>

                                            </ul>
                                            <!-- mega-menu end -->
                                        <li class="dropdown ">
                                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Especialidades</a>
                                            <ul class="dropdown-menu">
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Enfermería <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                                    <li ><a href="../especialidades/enfermeria/adminygestion.html">Administración y Gestión</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/asesoriagenetica.html">Asesoría Genética en Enfermería Oncológica</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/cardiologia.html">Cardiología</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/quirurgico.html">Centro Quirúrgico</a></li>
                                                                    <!--<li ><a href="especialidades/enfermeria/cirucardio.html">Cirugía Cardiovascular</a></li>-->
                                                                    <li ><a href="../especialidades/enfermeria/cuidadoinfantil.html">Cuidado Integral Infantil</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/cuintensivos.html">Cuidados Intensivos</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/cuintensivosn.html">Cuidados Intensivos Neonatales</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/cuintensivosp.html">Cuidados Intensivos Pediátricos</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/cquirurjicos.html">Cuidados Quirúrgicos</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/cquirurjicos-rp.html">Cuidados Quirúrgicos con mención en Recuperación Posanestésica</a></li>
                                                                    <!--<li ><a href="especialidades/enfermeria/cquirurjicos-to.html">Cuidados Quirúrgicos con mención en Traumatología y Ortopedia</a></li>-->
                                                                    <li ><a href="../especialidades/enfermeria/edesastres.html">Emergencias y Desastres</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/esterilizacion.html.html">Gestión de Central de Esterilización</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/egeriatria.html.html">Geriatría</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/gineobsetricia.html">Ginecobstetricia</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/nefrologia.html">Nefrología</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/neurologia.html">Neurología y Neurocirugía</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/oncologia.html">Oncología</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/oncopediatria.html">Oncopediatría</a></li>
                                                                    <li ><a href="../especialidades/enfermeria/pediatria.html">Pediatría</a></li>
                                                    </ul>
                                                </li>

                                                <li>
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="../especialidades/estadistica.html">Estadística Aplicada a la Investigación</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <!-- mega-menu start -->
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Diplomados</a>
                                            <ul class="dropdown-menu">

                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Ingeniería <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="#">Bussiness Process Management</a></li>
                                                        <li ><a href="../diplomados/construc-instrumentos-invest.html">Construcción y Validación de Instrumentos de Investigación</a></li>
                                                        <li ><a href="#">Estadística Aplicada para Pronóstico</a></li>
                                                        <li ><a href="#">Estadística Multivariada</a></li>
                                                        <li ><a href="#">Gestión y Evaluación de Proyectost</a></li>
                                                        <li ><a href="#">Investigación Científica</a></li>
                                                        <li ><a href="#">Inteligencia de Negocios</a></li>
                                                        <li ><a href="#">Construcción y Validación de Instrumentos de Investigación</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown ">
                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Teología <span class="badge"></span></a>
                                                    <ul class="dropdown-menu">
                                                        <li ><a href="#">Capellanía Educacional</a></li>

                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <!-- mega-menu end -->
                                        <li class="dropdown ">
                                                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Cursos</a>
                                                <ul class="dropdown-menu">
                                                    <li ><a href="../Cursos/taller-analitica-datos.html">Taller analítica de datos</a></li>
                                                    <li ><a href="../Cursos/taller-de-investigacion.html">Taller de Investigación</a></li>

                                                    <!-- <li class="dropdown ">
                                                        <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Psicología <span class="badge"></span></a>
                                                        <ul class="dropdown-menu">
                                                            <li ><a href="Cursos/taller-analitica-datos.html">Taller analítica de datos</a></li>
                                                            <li ><a href="Cursos/gestionrecursos.html">Gestión del Talento Humano</a></li>
                                                            <li ><a href="Cursos/terapiapareja.html">Terapia de pareja</a></li>
                                                            <li ><a href="Cursos/terapiacognitiva.html">Terapia Cognitiva Conductual para la Ansiedad y Depresión </a></li>                
                                                            <li ><a href="Cursos/evaluacionytratamiento.html">Evaluación y Tratamiento de Abuso Sexual y Maltrato Infantil</a></li>
                                                        </ul>
                                                    </li> -->
                                                </ul>
                                            </li>
                                        <li class="dropdown ">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Más Servicios</a>
                                            <ul class="dropdown-menu">
                                                <li ><a href="#">Proceso de Admisión</a></li>
                                                <li ><a href="#">Proceso de Matrícula</a></li>
                                                <li ><a href="#">Proceso de Tesis</a></li>
                                                <li ><a href="../Servicios/dirtelefonico.html">Directorío Telefónico</a></li>
                                                <li ><a href="#">Portal de Egresado</a></li>
                                                <li ><a href="#">Reservar Residencia</a></li>
                                            </ul>
                                        </li>

                                    </ul>
                                    <!-- main-menu end -->

                                     <div class="header-dropdown-buttons">
                                        <a href="../contactenos.html" class="btn btn-sm hidden-xs btn-default">Contáctenos <i class="fa fa-envelope-o pl-5"></i></a>
                                        

                                    </div>

                                    <!-- header buttons -->

                                    <!-- header buttons end-->

                                </div>

                            </div>
                        </nav>
                        <!-- navbar end -->

                    </div>
                    <!-- main-navigation end -->
                </div>
                <!-- header-second end -->

            </div>
        </div>
    </div>

</header>
<!-- header end -->

<!-- header-container end -->
